Subject: Re: bug#31168: 27.0.50; dconf spews warnings on Emacs startup

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Apr 2018 20:47:25 +0200

Glenn Morris <[email-masked]> writes:

> Sounds plausible (and should be easy to test), but in any kind of modern
> desktop environment I would expect that file to be created with
> appropriate permissions when you first login to a graphical session.
> Maybe this was in a ssh login or somesuch though?

It could be.

> Anyway, I don't think it's an Emacs issue, really.

Nope.  So I'm closing this bug report.

Thanks for the help.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no